#include <stdio.h>
#include "randomiza.h"

#define total_textura_teto 3
#define total_textura_chao 4
#define total_textura_parede 3

extern int textura_chao;
extern int textura_teto;
extern int textura_parede;

void seleciona_teto(){//para evitar um teto estático, existirão variações de tetos a cada setor, e ele retorna o teto
	int textura=randomiza(0,total_textura_teto);
	textura_teto=textura;
}

void seleciona_chao(){//retorna o chão a ser utilizado
	int textura=randomiza(0,total_textura_chao);
	textura_chao=textura;
}
void seleciona_parede(){//retorna a parede a ser usada
	int textura=randomiza(0,total_textura_parede);
	textura_parede=textura;
}